- updated to 2.2.0 auto/th/python-pyilmbase-2.2.0-1
authorJakub Bogusz <qboosh@pld-linux.org>
Fri, 29 Aug 2014 20:14:59 +0000 (22:14 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Fri, 29 Aug 2014 20:14:59 +0000 (22:14 +0200)
- removed obsolete am patch

python-pyilmbase-am.patch [deleted file]
python-pyilmbase.spec

diff --git a/python-pyilmbase-am.patch b/python-pyilmbase-am.patch
deleted file mode 100644 (file)
index 32bce74..0000000
+++ /dev/null
@@ -1,11 +0,0 @@
---- pyilmbase-2.0.0/configure.ac.orig  2013-02-04 19:22:35.000000000 +0100
-+++ pyilmbase-2.0.0/configure.ac       2013-03-29 12:55:07.647170193 +0100
-@@ -3,7 +3,7 @@
- AC_SUBST(PYILMBASE_VERSION, 2.0.0)
- AC_CANONICAL_HOST
- AC_CONFIG_SRCDIR(PyIex/iexmodule.cpp)
--AM_CONFIG_HEADER(config/PyIlmBaseConfig.h)
-+AC_CONFIG_HEADERS(config/PyIlmBaseConfig.h)
- AM_INIT_AUTOMAKE(1.6.3)  dnl Require automake 1.6.3 or better
- AM_MAINTAINER_MODE
- dnl static python modules make no sense - disable static
index 8e24e5c95fe62b0aa1c987deb523a7dc29d9e5a0..30f4997da21bdfd92726191327efd9e4983d7b51 100644 (file)
@@ -1,26 +1,25 @@
 Summary:       Python bindings for the IlmBase libraries
 Summary(pl.UTF-8):     Wiązania Pythona do bibliotek IlmBase
 Name:          python-pyilmbase
-Version:       2.1.0
+Version:       2.2.0
 Release:       1
 License:       BSD
 Group:         Libraries/Python
 Source0:       http://download.savannah.gnu.org/releases/openexr/pyilmbase-%{version}.tar.gz
-# Source0-md5: af1115f4d759c574ce84efcde9845d29
+# Source0-md5: e84a6a4462f90b5e14d83d67253d8e5a
 Patch0:                %{name}-link.patch
-Patch1:                %{name}-am.patch
 URL:           http://www.openexr.com/
 BuildRequires: autoconf >= 2.50
 BuildRequires: automake >= 1.6.3
 BuildRequires: boost-python-devel
-BuildRequires: ilmbase-devel >= 2.1.0
+BuildRequires: ilmbase-devel >= 2.2.0
 BuildRequires: libstdc++-devel
 BuildRequires: libtool >= 2:1.5
 BuildRequires: pkgconfig
 BuildRequires: python-devel
 BuildRequires: python-numpy-devel
 BuildRequires: rpm-pythonprov
-Requires:      ilmbase >= 2.1.0
+Requires:      ilmbase >= 2.2.0
 Requires:      python-modules
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
@@ -37,7 +36,7 @@ Summary(pl.UTF-8):    Pliki nagłówkowe wiązań Pyhona do bibliotek IlmBase
 Group:         Development/Libraries
 Requires:      %{name} = %{version}-%{release}
 Requires:      boost-python-devel
-Requires:      ilmbase-devel >= 2.1.0
+Requires:      ilmbase-devel >= 2.2.0
 Requires:      libstdc++-devel
 
 %description devel
@@ -49,7 +48,6 @@ Pliki nagłówkowe wiązań Pyhona do bibliotek IlmBase.
 %prep
 %setup -q -n pyilmbase-%{version}
 %patch0 -p1
-%patch1 -p1
 
 %build
 %{__libtoolize}
This page took 0.038826 seconds and 4 git commands to generate.